Information on source package mahara

Security announcements

DSA / DLADescription
DSA-2591-1mahara - several
DSA-2540-1mahara - cross-site scripting
DSA-2467-1mahara - insecure defaults
DSA-2334-1mahara - several
DSA-2334-1mahara - several
DSA-2246-1mahara - several vulnerabilities
DSA-2246-1mahara - several vulnerabilities
DSA-2206-1mahara - several
DSA-2206-1mahara - several
DSA-2067-1mahara - several vulnerabilities
DSA-2030-1mahara - sql injection
DSA-1924-1mahara - several vulnerabilities
DSA-1822-1mahara - cross-site scripting
DSA-1778-1mahara - cross-site scripting
DSA-1736-1mahara - cross-site scripting

Search for package or bug name: Reporting problems